Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225022 - Driver intel ?
Summary: Driver intel ?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 15:14 UTC by Zick
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 19:29:32 UTC


Attachments (Terms of Use)

Description Zick 2007-01-27 15:14:52 UTC
Description of problem:

Hello. I've the chipset : Intel Corporation Mobile 945GM/GMS/940GML Express
Integrated Graphics Controller. And I've read on Internet that Fedora has
developed a driver intel for changing the resolution on the screen above default
resolution, but I don't know how to use it. Does someone can explain me how to
change my resolution at least in 1280*960 ?

Thanks

Comment 1 Zick 2007-01-27 15:17:51 UTC
(Sorry for mistakes, I'm not English... In the last sentence, I would say : Can
someone explain me how...)

Comment 2 Adam Jackson 2007-01-29 19:29:32 UTC
In /etc/X11/xorg.conf, change:

Driver "i810"

to

Driver "intel"

and restart X.

Comment 3 Zick 2007-01-29 20:47:41 UTC
Thanks, I've already done that but nothing changes... In my resolution list, I'm
already locked at 1024*768.

I wanna change it to, at least, 1280*960. I've got a chipset INTEL 945GM. I
tried 915resolution too, but nothing change...

Have you got an idea ?


Note You need to log in before you can comment on or make changes to this bug.